## libdebug-trace-perl 0.05

=== debian/changelog ===
libdebug-trace-perl (0.05-3) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning
  * fix lintian homepage-field-uses-insecure-uri warning

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update standards version to 4.1.5, no changes needed.

 -- Chris Hofstaedtler <zeha@debian.org>  Sun, 04 May 2025 15:42:37 +0200

libdebug-trace-perl (0.05-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Niko Tyni ]
  * Update to debhelper compat level 10
  * Update to Standards-Version 4.1.4
  * Declare that the package does not need (fake)root to build
  * Add Testsuite declaration for autopkgtest-pkg-perl

 -- Niko Tyni <ntyni@debian.org>  Sat, 07 Apr 2018 21:01:24 +0300

libdebug-trace-perl (0.05-1) unstable; urgency=low

  * Team upload

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/watch: Use a dist-based URL.
  * Don't install empty /usr/lib/perl5 directory.
  * debian/rules: delete /usr/lib/perl5 only if it exists.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.
  * Change my email address.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)

  [ Axel Beckert ]
  * Import new upstream release
  * Remove Gustavo Franco from Uploaders (Closes: #729397)
  * Switch to source format "3.0 (quilt)"
  * Switch from CDBS to dh-style debhelper
    + Fixes lintian warning debian-rules-uses-deprecated-makefile
  * Bump debhelper compatibility to 9
    + Update versioned debhelper build-dependency accordingly
  * Remove Changes from debian/docs, now installed via dh_installchangelog
    + Fixes lintian warning wrong-name-for-upstream-changelog.
  * Switch Homepage header and watch file to metacpan.org
  * Bump Standards-Version to 3.9.5
    + Remove version from build-dependency on perl.

 -- Axel Beckert <abe@debian.org>  Wed, 11 Dec 2013 00:10:32 +0100

libdebug-trace-perl (0.04-4) unstable; urgency=low

  * Moved debhelper and cdbs to Build-Depends.
  * Set Standards-Version to 3.7.2 (no changes).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 16 Jun 2006 15:34:58 +0200

libdebug-trace-perl (0.04-3) unstable; urgency=low

  * Added missing space in long description (Closes: #355776)
  * Added watch file.
  * Bumped Standards-Version and Debhelper Compatibility Level.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Tue,  7 Mar 2006 22:03:20 +0100

libdebug-trace-perl (0.04-2) unstable; urgency=low

  * debian/control:
    - Maintainer field changed to Debian Perl Group
    - Uploaders field added

 -- Gustavo Franco <stratus@debian.org>  Sun, 12 Jun 2005 23:06:00 -0300

libdebug-trace-perl (0.04-1) unstable; urgency=low

  * Initial Release. (Closes: #261294)

 -- Gustavo Franco <stratus@debian.org>  Tue,  1 Feb 2005 23:23:05 -0200
