=== debian/control ===
Source: libdebug-trace-perl
Section: perl
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.1.5
Homepage: https://metacpan.org/release/Debug-Trace
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdebug-trace-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdebug-trace-perl

Package: libdebug-trace-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: module to trace Perl subroutine calls
 Debug::Trace is a Perl module that can trace information upon every
 call and return of Perl function. It does not require any changes to
 the sources.
