=== debian/watch ===
version=4
https://metacpan.org/release/Debug-Trace .*/Debug-Trace-([[:digit:]].*)\.tar\.gz
